﻿@{ 
    var step = ViewContext.Controller.GetType().Name;
}

@*<div class="animate-dropdown">
    <div id="breadcrumb-alt">
        <div class="container">
            <div class="breadcrumb-nav-holder minimal">
                <ul>
                    <li class="dropdown breadcrumb-item">
                        <a href="#">CheckOut</a>
                    </li>
                    <li class="breadcrumb-item">
                        <a href="/ShoppingCart/Step1">1- Tu compra</a>
                    </li>
                    <li class="breadcrumb-item">
                        <a href="/ShoppingCart/Step2">2 - Forma de Entrega</a>
                    </li>
                    <li class="dropdown breadcrumb-item">
                        <a href="/ShoppingCart/Step3">3 - Forma de Pago</a>
                    </li>
                    <li class="dropdown breadcrumb-item current">
                        <a href="/ShoppingCart/Step3">4 - Gracias por tu Compra</a>
                    </li>
                </ul><!-- /.breadcrumb-nav-holder -->
            </div>
        </div><!-- /.container -->
    </div>
</div>*@